
SITETB - Feature #36

Etiqueta Automática (gestantes e medicamentos de risco) [RPROJ 4231]

07/25/2012 01:51 PM - Maurício Dos Santos

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Estefânia Quilma Andrade % Done: 90%

Category:  Estimated time: 2.00 hours

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

Gerar etiqueta automática para casos gestantes com prescrição de medicações contra-indicados, tais como Estreptomicina,

Amicacina, Capreomicina e Etionamida.

History

#1 - 07/26/2012 02:54 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#2 - 08/21/2012 06:02 PM - Maurício Dos Santos

- Status changed from New to In Progress

- Assignee changed from Maurício Dos Santos to Estefânia Quilma Andrade

- % Done changed from 0 to 90

- Estimated time set to 2.00

Quilma, utilizei apenas os casos abertos (em tratamento ou em transferencia) OK???

#3 - 08/27/2012 12:18 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 08/27/2012 12:20 PM - Estefânia Quilma Andrade

Maurício Dos Santos wrote:

Quilma, utilizei apenas os casos abertos (em tratamento ou em transferencia) OK???

 

Ok esta correto.

#5 - 08/27/2012 12:47 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
